-- binding labels
BINDING_HEADER_PETINFOHEADER = 'PetInfoFu'
BINDING_NAME_PETINFONAME = 'Entraine votre familier'

local AceLocale = AceLibrary("AceLocale-2.2"):new("PetInfoFu")

AceLocale:RegisterTranslations("frFR", function()
return {
        ["NAME"] = "PetInfoFu",
        ["DESCRIPTION"] = "Affiche les infos de familier",
        ["CMD_OPTIONS"] = {"/pifu", "/petinfofu"},

        -- tool tips
        ["TOOLTIP_TITLE"] = "|cffffffffPetInfo|r|cff00ff00Fu|r",
        ["TOOLTIP_HINT_TEXT"] = "|cffeda55fCliquer|r pour entrainer votre familier.",

        ["PI_TOOLTIP_HINT"] = "infos de familier",
        ["PI_TOOLTIP_HINT_HUNTER"] = "Pet Info. |cffeda55fCliquer|r pour entrainer votre familier.\n|cffeda55fCtrl-cliquer|r pour r\195\169initialiser le timer d'XP.",

        -- format strings
        ["PI_FORMAT"] = "%d",
        ["PI_FORMAT_HAPPINESS"] = " (%d)",
        ["PI_PLUS_PERCENT_FORMAT"] = "%d (%.1f%%)",
        ["PI_AS_FORMAT"] = "%.2f",
        ["PI_DPS_FORMAT"] = "%.1f",
        ["PI_PERCENT_FORMAT"] = "%.1f%%",
        ["PI_TIME_FORMAT"] = "%02d:%02d",

        -- unknown entity
        ["UO"] = "UO",

        -- labels
        ["PI_PETINFO"] = "Familier:",
        ["PI_PETNAME"] = "Nom:",
        ["PI_PETLEVEL"] = "Niveau:",

        -- categories
        ["CATEGORY_PET_INFO"] = "Info de familier",
        ["CATEGORY_PET_COMBAT_INFO"] = "Info de combat du familier",
        ["CATEGORY_PET_ATTRIBUTES"] = "Attributs du familier",
        ["CATEGORY_PET_STABLED"] = "Familiers \195\160 l'\195\169table",
        ["CATEGORY_PET_HISTORY"] = "Historique des familiers",
        ["CATEGORY_DEMONIC_KNOWLEDGE"] = "Connaissance d\195\169moniaque",
        ["CATEGORY_PET_SKILLS"] = "Comp\195\169tences du familier",
        ["CATEGORY_PET_NETHER"] = "D\195\169mons inf\195\169rieurs",

        -- hunter labels
        ["PI_TYPE"] = "Type:",
        ["PI_NOPET"] = "Pas de familier",
        ["PI_FOOD"] = "Nourritures:",
        ["PI_LOYALTY"] = "Loyaut\195\169:",
        ["PI_HAPPINESS"] = "Satisfaction:",
        ["PI_DAMAGEPERCT"] = "pourcentage de d\195\169gats:",
        ["PI_LOYALTYRATE"] = "Niveau de loyaut\195\169:",
        ["PI_TRAINING_POINTS"] = "Points d'entrainement:",
        ["PI_ARMOR_CLASS"] = "Armure:",
        ["PI_ATTACK_SPEED"] = "Vitesse d'attaque:",
        ["PI_ATTACK_SKILL"] = "Comp\195\169tence d'attaque:",
        ["PI_ATTACK_POWER"] = "Puissance d'attaque:",
        ["PI_DPS_LISTED"] = "DPS list\195\169:",
        ["PI_CURRENT_XP"] = "XP actuel:",
        ["PI_NEEDED_XP"] = "XP restant:",
        ["PI_TOTAL_XP"] = "XP requis:",
        ["PI_NOLEVEL"] = "Pas de gain d'XP car niveau maximum atteint",
        ["To go: "] = "Aller \195\160:",

        -- warlock labels
        ["PI_NODEMON"] = "Pas de d\195\169mon",
        ["PI_NOTALENT"] = "Vous n'avez pas de talent dans ",
        ["PI_BONUSDAMAGE"] = "Bonus de d\195\169gats:",

        -- attribute names
        ["SPELL_STAT0_NAME"] = "Force:",
        ["SPELL_STAT1_NAME"] = "Agilit\195\169:",
        ["SPELL_STAT2_NAME"] = "Endurance:",
        ["SPELL_STAT3_NAME"] = "Intelligence:",
        ["SPELL_STAT4_NAME"] = "Esprit:",

        -- happiness values
        ["Unhappy"] = "M\195\169content",
        ["Content"] = "Content",
        ["Happy"] = "Heureux",
        ["Gaining Loyalty"] = "Gain de loyaut\195\169",
        ["Losing Loyalty"] = "Perte de loyaut\195\169",

        -- menus
        ["Show pet's name"] = "Afficher le nom du familier",
        ["Show pet's level"] = "Afficher le niveau du familier",
        ["Show experience"] = "Afficher l'exp\195\169rience",                                                   -- hunter
        ["By amount"] = "par quantit\195\169",                                                                  -- hunter
        ["By kill"] = "par tu\195\169s",                                                                        -- hunter
        ["By percentage"] = "par pourcentage",                                                                  -- hunter
        ["By time"] = "par temps",                                                                              -- hunter
        ["Reset timer"] = "R\195\169initialiser le timer",                                                      -- hunter
        ["Show on bar"] = "Afficher dans la barre",                                                             -- hunter
        ["Play sound"] = "Jouer un son",                                                                        -- hunter
        ["On TP gain"] = "sur gain de point d'entrainement",                                                    -- hunter
        ["On new skill available"] = "sur une nouvelle comp\195\169tence disponible",                           -- hunter
        ["On Happiness level change"] = "sur un changement de niveau de satisfaction",                          -- hunter
        ["Show pet's attributes"] = "Afficher les attributs du familier",
        ["Show pet's combat statistics"] = "Afficher les statistiques de combat du familier",
        ["Show pet's skills"] = "Afficher les comp\195\169tences du familier",
        ["MapNotes"] = "Notes de carte",                                                                        -- hunter
        ["Enable Stable mapnotes"] = "Activer les annotations d'emplacement des \195\169tables sur la carte",   -- hunter
        ["Show stabled pets"] = "Afficher les familiers rest\195\169s dans l'\195\169table",                    -- hunter
        ["Show loyalty"] = "Afficher la loyaut\195\169",                                                        -- hunter
        ["Track pet history"] = "Suivre l'historique des familiers",                                            -- hunter
        ["Track pet happiness"] = "Suivre la satisfaction",          -- hunter
        ["Track pet skills"] = true,                 -- hunter
        ["Show pet happiness frame"] = "Afficher la fen\195\170tre de satisfaction du familier",                -- hunter
        ["Show Mend Pet frame"] = "Afficher la fen\195\170tre de nourrissage du familier",                      -- hunter
        ["Show nethered demons"] = "Afficher les d\195\169mons inf\195\169rieurs",                              -- warlock

        -- other
        ["Please visit a stable to initialise."] = "Svp , visitez une \195\169table pour en savoir plus.",
        [" can learn a new skill."] = " peut apprendre une nouvelle comp\195\169tence.",
        [" has gained Training Points."] = " a gagn\195\169 des points d'entrainements.",
        ["Stable"] = "\195\169table",
        ["NA"] = true,
        ["1D+"] = true,
        
        -- happiness tracking
        ["Happiness"] = "Satisfaction",

        -- warlock pets
        ["Imp"] = "Diablotin",
        ["Felguard"] = "Gangregarde",
        ["Felhunter"] = "Chasseur corrompu",
        ["Succubus"] = "Succube",
        ["Voidwalker"] = "Marcheur du vide",
        ["Infernal"] = "Infernal",
    }

end)
